Subject: Re: Transporting Animations/EZ drives
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Mar 1996 21:02:07 -0800

On Tue, 26 Mar 1996, [email-masked] (Gord Davison) wrote:
>Speaking of an EZ-drive and lots of cartridges! :-) ... I'm in this predicament
>exactly [EZ135 parallel port IDE drive and 20 cartridges]. I was just wondering
>if a PC PAR supports IFF or only TGA? I'd like to save myself a few cartridges
>[not to mention my sanity] and use IFF if possible. Additionally, the PAR drive
>is only 1GB <sigh>.

	PVR supports IFF, but only under NT (to my knowledge).  Under W95 it 
thinks IFF means an Audio file.  >8^P

	IFF is definitely the way to go.

******************************************************************************
** [email-masked]                     |  Synergy Graphix & Animation   **
** Welcome to Seattle!  Have a latte'!     | Technical Subjects a Specialty!**
** Don't make me force it down your throat.|     "OK!  Wind the frog!"      **